@import 'theme';
@import 'dialog';

html,
body {
  height: 100%;
  font-size: 16px;
  font-size: 62.5%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 1.2rem !important;
}
* {
  box-sizing: border-box;
}

.mat-drawer-content {
  display: flex !important;
  justify-content: center;
  align-items: center;
}
